@charset "utf-8";
:root {
    --font1:NotoSansJP-Bold;
    --font2:NotoSansJP-Medium;
    --font3:NotoSansJP-Medium;
    --font4:NotoSansJP-Regular;
}

body {
    font-family: var(--font4);
}

/*字体引入*/
@font-face {
    font-family: NotoSansJP-Bold;
    src: url("../webfonts/NotoSansJP-Bold.otf");
}

@font-face {
    font-family: NotoSansJP-Medium;
    src: url("../webfonts/NotoSansJP-Medium.otf");
}

@font-face {
    font-family: NotoSansJP-Regular;
    src: url("../webfonts/NotoSansJP-Regular.otf");
}
